Subject: New [issue26] Editorial comments for draft 01.

From: <[email-masked]>
Date: Wed, 10 Sep 2003 14:51:49 +0300

New submission from Dan Forsberg <[email-masked]>:

Hello,

here it goes some comments on pana-01. I've been away
for a while so please discard any issues that have
already been discussed in the list.

1) There is a typo in Page 8, first phrase. It reads
"...it is considered as valid..."

I suggest "it is considered valid"

<klip>

4) In page1, end of first paragraph there is a typo.
It reads "...PAA MUST be protected by using.

using what?

5) In page 13 the first two phrases of the second
paragraph seem unrelated. The phrases are "...MUST
contain a MAC AVP. The PANA-Bind-Request..."

I guess what you are trying to say is that
PANA-Bind-Request/Answer messages will be protected by
the MAC AVP?? Maybe it's the timezone, but I feel the
phrases are disconnected.

6) In section 4.7, the third paragraph has a lot of
strong statements regarding what should be used as the
device ID without any MUST ot SHOULD. If we want to
make such a case we should capitalize the should(s) in
the paragraph. 

regards,

Reinaldo

----------
category: Editorial
document: draft-ietf-pana-pana-xx.txt
messages: 81
nosy: dforsber
priority: Must Fix
status: Clarifying Text Required
title: Editorial comments for draft 01.
________________________________________________
PANA Issues <[email-masked]>
http://danforsberg.info:8080/pana-issues/issue26
________________________________________________